# -*- coding: utf-8 -*-
# Generated by Django 1.11.18 on 2019-07-31 12:05
from __future__ import unicode_literals

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('trunk', '0085_university_enable_alma_matters'),
        ('trunk', '0085_universitystyle_include_self_global'),
    ]

    operations = [
    ]
